eclipse.preferences.version=1
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/description=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/enabled=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/isSystem=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/name=Bundle pool
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/provider=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/suffix=artifacts.xml
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/uri=file\:/C\:/Develop/Eclipse/Kepler4.3.2/eclipse/
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse/version=1.0.0
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/description=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/enabled=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/isSystem=false
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/name=C\:\\Develop\\Eclipse\\Kepler4.3.2\\eclipse\\.eclipseextension
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/provider=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/suffix=eclipse
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/uri=file\:/C\:/Develop/Eclipse/Kepler4.3.2/eclipse/.eclipseextension
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_.eclipseextension/version=1
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Develop/Eclipse/Kepler4.3.2/eclipse/configuration/../p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_.._p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/description=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/enabled=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/isSystem=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/name=dropins
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/provider=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/suffix=artifacts.xml
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/uri=file\:/C\:/Develop/Eclipse/Kepler4.3.2/eclipse/configuration/org.eclipse.osgi/bundles/116/data/listener_1925729951/
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_configuration_org.eclipse.osgi_bundles_116_data_listener_1925729951/version=1.0.0
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/description=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/enabled=true
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/isSystem=false
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/name=C\:\\Develop\\Eclipse\\Kepler4.3.2\\eclipse\\dropins\\delta
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/provider=
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/suffix=eclipse
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/uri=file\:/C\:/Develop/Eclipse/Kepler4.3.2/eclipse/dropins/delta/
repositories/file\:_C\:_Develop_Eclipse_Kepler4.3.2_eclipse_dropins_delta/version=1
repositories/file\:_C\:_Develop_magic_build_buildRepo/description=
repositories/file\:_C\:_Develop_magic_build_buildRepo/enabled=true
repositories/file\:_C\:_Develop_magic_build_buildRepo/isSystem=false
repositories/file\:_C\:_Develop_magic_build_buildRepo/name=file\:/C\:/Develop/magic/build/buildRepo - artifacts
repositories/file\:_C\:_Develop_magic_build_buildRepo/provider=
repositories/file\:_C\:_Develop_magic_build_buildRepo/suffix=artifacts.xml
repositories/file\:_C\:_Develop_magic_build_buildRepo/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_magic_build_buildRepo/uri=file\:/C\:/Develop/magic/build/buildRepo/
repositories/file\:_C\:_Develop_magic_build_buildRepo/version=1.0.0
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/description=
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/enabled=true
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/isSystem=true
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/name=Bundle pool
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/provider=
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/uri=file\:/C\:/Develop/magic/build/tmp/MagicAssistant/
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant/version=1
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Develop/magic/build/tmp/MagicAssistant/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Develop_magic_build_tmp_MagicAssistant_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/count=5
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/enabled=false
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/isSystem=false
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/nickname=Magic Assistant Update Site
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/uri=http\://mtgbrowser.sourceforge.net/update/1.2
